<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Corporation](./bitburner.corporation.md) &gt; [issueDividends](./bitburner.corporation.issuedividends.md)

## Corporation.issueDividends() method

Issue dividends.

**Signature:**

```typescript
issueDividends(rate: number): void;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  rate | number | Fraction of profit to issue as dividends. |

**Returns:**

void

## Remarks

RAM cost: 20 GB

